Skip to main content
POST
配置标注回复

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized

Path Parameters

action
enum<string>
required

要执行的操作。

Available options:
enable,
disable

Body

application/json

配置标注回复设置的请求体。

embedding_provider_name
string
required

嵌入模型供应商名称(例如 openaicohere)。

embedding_model_name
string
required

用于标注匹配的嵌入模型名称(例如 text-embedding-3-small)。

score_threshold
number<float>
required

标注被视为匹配的最低相似度分数。值越高,要求匹配越精确。

Response

200 - application/json

标注回复设置任务已启动。

job_id
string<uuid>

异步任务 ID。配合 查询标注回复配置任务状态 使用以跟踪进度。

job_status
string

当前任务状态,仅为 waiting(排队中)或 processing(处理中);completederror 仅由 查询标注回复配置任务状态 返回。

Last modified on July 9, 2026